{% extends 'base.html' %}

{% load static from staticfiles %}

{% block content %}
<style>
    .myButton2 {
	background-color:#31bde0;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:9px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	padding:18px 7px;
	text-decoration:none;
	text-shadow:0px 1px 0px #283966;
}
.myButton2:hover {
	background-color:#476e9e;
}
.myButton2:active {
	position:relative;
	top:1px;
}
.myButton4 {
	background-color:#31bde0;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	border:2px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	padding:17px 45px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
}
.myButton4:hover {
	background-color:#a6b9e0;
}
.myButton4:active {
	position:relative;
	top:1px;
}


</style>
<br><br>
<div class="container">
    <div class="row">
        <div class="col-lg-5 offset-lg-3">
            <h2 style="color:navy">Di Kirim ke</h2>
            <hr style="background-color:lightblue; width:150%">
        </div>
    </div>
    <br>
    <div class="container">
        <div class ="row">
            <div class="col-lg-5 offset-lg-3">
                <h5>FUSI FT UI(Mushola FT UI)</h5>
                <br>
                <h6>Jalan Kampus UI,Kukusan,Beji,Kukusan,</h6>
                <h6>Beji,Kota Depok,Jawa Barat 16424</h6>

            </div>
            <div class="col-lg-4">
                <br>
                <br>
                    <a href="#" class="myButton2">ALAMAT TIDAK BISA DI UBAH</a>
                    <br>
                    <br>
            </div>
            
        </div>
        <div class="row">
            
                <div class="col-7 offset-lg-3" style="border:1px solid grey;background-color: #31bde0;">
                    <br>
                    <p class="text-left"> Tambahkan Donasi Untuk Keberlangsungan.Lelang amal? 
                        <br> <br>ini adalah donasi yang akan digunakan untuk mengcover biaya 
                        <br> operasional lelang amal sehingga kami bisa terus tembuh untuk 
                        <br> membantu lebih banyak orang.Donasi ini bersifat opsional<br></p>
                        
                </div>
                <div class="col">
                    
                </div>
                <div class="col"></div>
            </div>
            <br>
            <br>
            <div class="row">
                <div class="col-lg-5 offset-lg-3">
                    <P style="color: royalblue">tentukan jumlah yang di inginkan ?</P>
                </div>
                <div class="col-lg3">
                        <form action="/action_page.php">
                            Qty
                            <input type="number" name="quantity" min="1" max="50" value="1">
                          </form>
                          
                </div>
            </div>
            <div class="row">
                <div class="col-7 col-lg-6 offset-lg-3">
                        <hr style="background-color:lightblue; width:130%">
                </div>
                <br> <br>
            </div>
            <div class="row">
                    <div class="col-lg-5 offset-lg-3">
                        <h4 style="color: royalblue">Total</h4>
                    </div>
                    <div class="col-lg3">
                        <h4 style="color:royalblue"> RP 100.000</h4>
                    </div>
                </div>
            <div class="row">
                <div class="col-7 offset-lg-3">
                    <p>item ini khusus di wakafkan.tidak ada barang yang di kirim
                        <br>ke alamat anda untuk item ini.100% untuk wakaf/amal.</p>
                </div>
            </div>
            <br>
    </div>
</div>
<div class="container">
    <div class="row">
        <div class="col-md-5"></div>
        <div class="col-md-4">
                <a href="#" class="myButton4">LANJUTKAN</a>
        </div>
        <div class="col-md-4"></div>
    </div>
</div>

{% endblock %}